Bug 1306423 - perl-Scalar-Properties: please provide el6, epel7 branches
perl-Scalar-Properties: please provide el6, epel7 branches
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Scalar-Properties (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1306424
  Show dependency treegraph
 
Reported: 2016-02-10 14:56 EST by Denis Fateyev
Modified: 2016-03-28 15:23 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Scalar-Properties-1.100860-9.el7 perl-Scalar-Properties-1.100860-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-28 14:56:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2016-02-10 14:56:04 EST
Description of problem:
Please provide el6, epel7 builds. Should be trivial, as usual simply merging from master / rebuild will be enough here.

Koji scratch builds:
https://koji.fedoraproject.org/koji/taskinfo?taskID=12932874 (EPEL 7)
https://koji.fedoraproject.org/koji/taskinfo?taskID=12932866 (EPEL 6)
Comment 1 Fedora Update System 2016-02-11 10:38:37 EST
perl-Scalar-Properties-1.100860-9.el7 perl-Data-Compare-1.25-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e9954d7361
Comment 2 Fedora Update System 2016-02-11 10:38:39 EST
perl-Scalar-Properties-1.100860-9.el6 perl-Data-Compare-1.25-4.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-03f97dfa3d
Comment 3 Fedora Update System 2016-02-12 12:17:40 EST
perl-Data-Compare-1.25-4.el6, perl-Scalar-Properties-1.100860-9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-03f97dfa3d
Comment 4 Fedora Update System 2016-02-12 12:21:02 EST
perl-Data-Compare-1.25-4.el7, perl-Scalar-Properties-1.100860-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e9954d7361
Comment 5 Jan Kurik 2016-02-24 09:28:58 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Fedora Update System 2016-03-28 14:56:30 EDT
perl-Data-Compare-1.25-4.el7, perl-Scalar-Properties-1.100860-9.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2016-03-28 15:23:37 EDT
perl-Data-Compare-1.25-4.el6, perl-Scalar-Properties-1.100860-9.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.